@media screen and (max-width:1200px) {
	
 
}

/*
@media screen {
  body {
	  border:solid 1px #ff0000;
    width: 95%;
  }
}*/


@media tv and (max-width: 1200px) and (orientation: landscape) { 

 
}


@media (max-width: 700px) and (orientation: landscape) { 
#divconvideo{
	border:solid 3px #934fff;
    width: 40%;
    /* float: left; */
    margin: 0 auto 0;
	}

}


@media (min-width: 320px) and (max-width: 480px) and (orientation: landscape) { 
 
#divconvideo{
	border:solid 3px #934fff;
    width: 40%;
    /* float: left; */
    margin: 0 auto 0;
	}

}

@media (min-width: 481px) and (max-width: 720px) and (orientation: landscape) { 
 #divconvideo{
	border:solid 3px #934fff;
    width: 40%;
    /* float: left; */
    margin: 0 auto 0;
	}
}


@media (min-width: 721px) and (max-width: 1200px) and (orientation: landscape) { 
 #divconvideo{
	border:solid 4px #934fff;
    width: 40%;
    /* float: left; */
    margin: 0 auto 0;
	float:left;
	position:absolute;	
	z-index:99999;

	}
}



@media only screen and (orientation:portrait){
 
}


@media only screen and (min-width: 200px) and (max-width: 479px) {
 #divconvideo{
 
    width: 100%;
    /* float: left; */
    margin: 0 auto 0;
	}
  
 
 }
 
 

@media only screen and (min-width: 320px) and (max-width: 480px) {
	
   #divconvideo{
 
    width: 100%;
    /* float: left; */
    margin: 0 auto 0;
	}
 
 }
	
 


@media only screen and (min-width: 481px) and (max-width: 639px) {
 #divconvideo{
 
    width: 100%;
    /* float: left; */
    margin: 0 auto 0;
	}
 
  
 
}


@media only screen and (min-width: 640px) and (max-width: 900px) {
#ulchange{	

    height: 360px;
	overflow:scroll;
}
	
   #contenedorplay{
border: solid 1px #ff0000;
    float: left;
    width: 100%;
    height: 100%;
    position: absolute;
     
 
}
 
 
}


@media only screen and (min-width: 901px) and (max-width: 1980px) { 
 #divconvideo{
	border:solid 4px #934fff;
    width: 40%;
	height:48%;
    /* float: left; */
    margin: 0 auto 0;
	float:left;
	position:absolute;	
	z-index:99999;
		bottom:0;
	right:0;
	}

}

/*
@media screen and (min-width: 320px) and (max-width: 767px) and (orientation: landscape) {
  html {
    transform: rotate(-90deg);
    transform-origin: left top;
    width: 100vh;
    overflow-x: hidden;
    position: absolute;
    top: 100%;
    left: 0;
	border:solid 2px #ff0000;
  }
}*/